@import url(navi.css);
@import url(forms.css);
@import url(tables.css);

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	background-color:#999999;
	border-top:5px solid #000000;
	}

img{border:0; padding:0; margin:0;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart {list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}
a{outline:none; text-decoration:none;}

.fl_left{
	float:right;
}
.fl_right{float:right;}

.imgl, .imgr{border:1px solid #DFDFDF; padding:5px; color:#666666; background-color:#FFFFFF;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	position:relative;
	float:left;
	width:100%;
	margin:0;
	text-align:left;
	border-top: 0px solid #000000;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 10px 0;
	padding:0;
	font-size:22px;
	font-weight:bold;
	font-family:"Arial", Georgia, "Times New Roman", Times, sans-serif;
	}

.col1{
	background-color:#006799;
	border-top:8px solid #000000;
	/*border-bottom:1px dotted #333333;*/
}
.col2{
	color: #505050;
	border-bottom: 0px dotted #333333;
	background-image: url(../images/nav-bg.png);
	background-repeat: repeat-x;
}
.col3{color:#666666; background-color:#F7F7F7; border-bottom:0px dotted #333333;}
.col4{
	color:#666666;
	background-color:#CCCCCC;
}
.col4 a{
	color:#006699;
}
.col4 container{
	backgrond-color:#FFFFFF;
}
.col5{
	color:#333333;
	background-color:#eeeeee;
}
.col6{
	color:#FFFFFF;
	background-color:#999999;
}
.content{
	display:block;
	float:left;
	width:660px;
	position:relative;
	list-style-type: none;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
}

.pickbox ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.pickbox li{
	display:block;
	float:left;
	width:80px;
	height:80px;
	margin:0 15px 15px 0;
	padding:4px;
	color:#666666;
	background-color:#FFFFFF;
	border:1px solid #D4D4D4;
	}

.pickbox li.last{margin-right:0;}

.tickerbox {
    position:absolute;
    top:20px;
    left:155px;
    width:650px;
    height:25px;
  }

#header, #topbar, #gallery, #breadcrumb, #container, #container2, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

#header{
	padding:0px 0;
	}

#header h1, #header p, #header ul, #header a{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	border:none;
	color:#FFFFFF;
	background-color:#006699;
	font-family:verdana, Arial, Helvetica, sans-serif;
	}

#logo{
	display:block;
	position:relative;
	float:left;
	width:650px;
	font-size:16px;
	background-color: #000033;
	}

#logo h1 a{
	font-size:62px;
	color:#505050;
	background-color:#FFFFFF;
	}

#banner{
	display:block;
	position:relative;
	float:left;
	width:960px;
	margin-top:0px;
	}
#topbar{
	/*padding:10px 0;*/
	min-height:28px;
  /*box-shadow:0 0 3px #999;*/
  background:#444;
  background:-moz-repeating-linear-gradient(#555, #333 40px);
  background:-webkit-repeating-linear-gradient(#555, #333 40px);
  background:-o-repeating-linear-gradient(#555, #333 40px);
  background:-ms-repeating-linear-gradient(#555, #333 40px);
  background:repeating-linear-gradient(#2B2B2B, #000 28px);
	}
#search{
	display:block;
	float:right;
	/*width:300px;*/
	margin-top: 2px;
	padding:0;
	}

#search ul{
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	}

#search li{
	margin:0 0 10px 0;
	}

#container2{
	background-color: #FFFFFF;
	height:391px;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	margin:0 0 15px 0;
	padding:0;
	color:#3A3B3F;
	}

#content{
	display:block;
	float:left;
	width:525px;
	background-color:#FFFFFF;
	padding-left: 24px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 1px;
	list-style-type: none;
	}

#content2{
	display:block;
	float:left;
	width:912px;
	background-color:#FFFFFF;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 20px;
	padding-bottom: 20px;
	list-style-type: none;
	}

#content .newsticker
{
	position:relative;
	list-style-type: none;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#column{
	display:block;
	float:left;
	width:365px;
	background-color:#FFFFFF;
	padding-left: 23px;
	padding-top: 20px;
	padding-right: 23px;
	padding-bottom: 20px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:20px;
	}

#column .holder p{
	line-height:1.6em;
	}

#column h2{
	font-size:20px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	line-height:normal;
	border-bottom:1px dashed #666666;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #666666;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	padding:4px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	}

#column #featured a{
	color:#FF6600;
	background-color:#F9F9F9;
	}

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#2E271D;
	background-color:#F9F9F9;
	}

#column #featured li p{
	line-height:1.6em;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 14px 0;
	font-size:20px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666666;
	background-color:#F9F9F9;
	line-height:normal;
	border-bottom:1px dashed #666666;
	}

#column #featured p.more{
	display:block;
	width:100%;
	margin-top:15px;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

#column .views-row-odd, #column .views-row-even{
		border-bottom:dotted 2px #CCC;
		padding:5px 0px;
}
#footer{
	padding:20px 0;
	color:#333333;
	background-color:#eeeeee;
	border-top: 0px #cccccc;
	}

#footer h2{
	font-size:18px;
	font-weight:bold;
	padding-bottom:8px;
	border-bottom:0px dotted #CCCCCC;
	}

#footer p, #footer ul, #footer a{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:normal;
	}

#footer a{
	color:#006699;
	}

#footer li{
	margin-bottom:10px;
	}

#footer li.last{
	margin:0;
	}

#footer address{
	font-style:normal;
	line-height:1.5em;
	margin-bottom:3px;
	}

#footer .footbox{
	display:block;
	float:left;
	width:145px;
	margin:0 20px 0 0;
	padding-left: 23px;
	}

#footer .last{
	margin-right:0;
	width:360px;
	}

#copyright{
	padding:15px 0;
	}

#copyright p{
	margin:0;
	padding:0px 20px;
	}

#copyright a{
	color:#006699;
	}

#updates{
	display: block;
	float: left;
	width: 936px;
	background-color: #FFFFFF;
	padding-left: 24px;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	list-style-type: none;
	}
#update1{
		display: block;
		width: 905px;
		float: left;
		padding: 5px 0px;
		margin: 0px 0px;
		padding: 8px;
		box-shadow: 2px 2px 9px 0px rgba(119, 119, 119, 0.75);
		-moz-box-shadow: 2px 2px 9px 0px rgba(119, 119, 119, 0.75);
		-webkit-box-shadow: 2px 2px 9px 0px rgba(119, 119, 119, 0.75);
	}
#update2{
	display: block;
	width: 905px;
	float: left;
	padding: 5px 0px;
	margin: 0px 0px;
	padding: 8px;
	box-shadow: 2px 2px 9px 0px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: 2px 2px 9px 0px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: 2px 2px 9px 0px rgba(119, 119, 119, 0.75);
}

#update1 a, #update2 a, #update3 a{
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 20px;
	font-weight: bold;
	padding-left: 11px;
}

#update1 img, #update2 img, #update3 img{
	padding-top: 5px;
}

#update1 p, #update2 p, #update3 p{
	float: left;
	padding-left:10px;
	padding-right: 10px;
	font-style: italic;
}

/*  Basic pages  */
.ul-basic{
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px 0px 10px;
	list-style: none;
	color: rgb(51, 51, 51);
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.li-basic{
	line-height: 20px;
	padding: 15px 20px;
	margin-bottom: 20px;
	border: 1px solid rgb(217, 217, 217);
	zoom: 1;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	background: rgb(230, 230, 230);
	height: 190px
}
.image-basic{
	line-height: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	width: 125px;
	height: 188px;
}
#h2-basic{
	margin: 10px 0px;
	font-family: Enriqueta, serif;
	line-height: 1.2;
	color: inherit;
	text-rendering: optimizelegibility;
	font-size: 24px;
	padding: 15px 0px 10px;
	background: none;
}
#h3-basic{
	margin: 0px 0px 10px 170px;
	font-family: Enriqueta, serif;
	line-height: 1.2;
	text-rendering: optimizelegibility;
	font-size: 18px;
	padding-top: 15px;
	padding-bottom: 10px;
	background: url(http://www.okaloosaschools.com/destinms/sites/okaloosaschools.com.destinms/themes/DestinMS/images/dashed_line_grey.png) 0% 100% repeat-x;
}
.p-basic{
	margin: 0px 0px 10px;
}
.image-wrapper2{
	float: left;
}
#div-basic{
	margin-bottom: 10px;
	margin-left: 170px;
}
#header-basic{
	color: rgb(51, 51, 51);
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px; line-height: 22px;
}
